# AE-Send

AE-Send is a Windows application that integrates into the context menu, allowing users to quickly send files via https://send.aenow.com.

## Installation

To install AE-Send, follow these steps:

1. **Download the AE-Send Executable**:
   - Click [here](https://git.nixc.us/colin/ae-send/raw/branch/master/dist/ae-send_windows_amd64.exe) to download the `ae-send_windows_amd64.exe` file.
   - Save the file to a convenient location, such as your `Downloads` folder.

2. **Run the Executable to Install**:
   - Open the **Start Menu**, type `PowerShell`, right-click on **Windows PowerShell**, and select **Run as Administrator**.
   - In the PowerShell window, navigate to the folder where you saved the executable by typing the following command and pressing Enter:
     ```powershell
     cd $env:USERPROFILE\Downloads
     ```
   - Run the executable with the install argument to create the context menu entry by typing the following command and pressing Enter:
     ```powershell
     .\ae-send_windows_amd64.exe install
     ```

## Usage

- **To Use AE-Send**: Right-click any file in Windows Explorer to see the "Send with AE Send" option.

## Uninstallation

To uninstall AE-Send, use the following PowerShell command:

```powershell
.\ae-send_windows_amd64.exe uninstall
```