
### Updated `install.ps1` Script

```powershell
# install.ps1

# Create the directory in Program Files if it doesn't exist
$installPath = "C:\Program Files\AE-Send"
if (!(Test-Path -Path $installPath)) {
    New-Item -ItemType Directory -Force -Path $installPath
}

# Open the directory in File Explorer
Start-Process explorer.exe $installPath

Write-Output "Please download the AE-Send executable and drag it into the opened directory."
Write-Output "Download link: https://git.nixc.us/colin/ae-send/raw/branch/master/dist/ae-send_windows_amd64.exe"
